
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_571361_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_571361_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_571361_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_571361_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_571361_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_571361_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_571361_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_571361_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_571361_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_571361_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_571361_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_571361_ {  }
	.layout_571361_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_571361_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_571361_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571361_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_571361_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_571361_ > .box > .boxin1 { padding:0 0px; }
	.layout_571361_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571361_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_571361_ > .box > .boxin1 { padding:0 0px; }
	.layout_571361_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571361_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_571361_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_571371_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_571371_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_571371_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_571371_ { min-height:30px; }
[id^=div_user_list] .group_571371_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_571401_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_571401_ * {box-sizing:border-box;}
.img_ratio_571401_ a {display:block; text-decoration:none;}
.img_ratio_571401_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_571401_ {width:1170px;}
}
@media \0screen{
	.img_ratio_571401_ {width:1170px;}
}

/* ****************** 그룹  ****************** */

.group_571391_ { display:table; margin:0; padding:0; width:100%; }
.group_571391_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck172/farm/je-mok-eul-ip-ryeok-ha-se-yo1650382384.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_571381_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_571381_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_571381_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_571381_ { min-height:30px; }
[id^=div_user_list] .group_571381_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_571411_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_571411_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_571411_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_571411_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_571411_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_571411_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_571411_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_571411_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_571411_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_571411_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_571411_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_571411_ {  }
	.layout_571411_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_571411_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_571411_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571411_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_571411_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_571411_ > .box > .boxin1 { padding:0 0px; }
	.layout_571411_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571411_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_571411_ > .box > .boxin1 { padding:0 0px; }
	.layout_571411_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571411_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_571411_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_571481_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_571481_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_571481_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_571481_ { min-height:30px; }
[id^=div_user_list] .group_571481_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_571461_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_571461_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_571461_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_571471_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_571471_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_571471_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_571471_ { min-height:30px; }
[id^=div_user_list] .group_571471_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_571441_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_571451_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_571451_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_571451_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_571451_ { min-height:30px; }
[id^=div_user_list] .group_571451_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_571431_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_571431_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_571421_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_571421_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_571421_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_571421_ { min-height:30px; }
[id^=div_user_list] .group_571421_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_571491_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_571491_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_571491_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_571491_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_571491_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_571491_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_571491_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_571491_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_571491_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_571491_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_571491_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_571491_ {  }
	.layout_571491_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_571491_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_571491_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571491_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_571491_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_571491_ > .box > .boxin1 { padding:0 0px; }
	.layout_571491_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571491_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_571491_ > .box > .boxin1 { padding:0 0px; }
	.layout_571491_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571491_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_571491_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_571511_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_571511_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_571511_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_571501_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_571501_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_571501_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_571501_ { min-height:30px; }
[id^=div_user_list] .group_571501_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_571521_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_571521_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_571521_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_571521_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_571521_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_571521_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_571521_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_571521_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_571521_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_571521_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_571521_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_571521_ {  }
	.layout_571521_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_571521_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_571521_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571521_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_571521_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_571521_ > .box > .boxin1 { padding:0 0px; }
	.layout_571521_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571521_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_571521_ > .box > .boxin1 { padding:0 0px; }
	.layout_571521_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571521_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_571521_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_571531_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_571531_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_571541_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_571541_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_571541_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_571541_ { min-height:30px; }
[id^=div_user_list] .group_571541_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_571551_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_571571_ {display:flex;justify-content:flex-start;margin-top:10px;padding:20px 140px;background:#f2f2f2}
.empty_571571_ .left {margin-right:140px}
.empty_571571_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_571571_ ul {list-style:square;padding-left:20px}
.empty_571571_ ul li {font-size:16px;line-height:1.7em}

@media(max-width:1099px){
.empty_571571_ {justify-content:space-evenly;padding:20px}
.empty_571571_ .left {margin-right:0}
}
@media(max-width:590px){
.empty_571571_ {flex-direction:column}
}

/* ****************** 그룹  ****************** */

.group_571561_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_571561_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_571561_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_571561_ { min-height:30px; }
[id^=div_user_list] .group_571561_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_571581_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_571581_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_571581_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_571581_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_571581_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_571581_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_571581_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_571581_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_571581_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_571581_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_571581_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_571581_ {  }
	.layout_571581_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_571581_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_571581_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571581_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_571581_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_571581_ > .box > .boxin1 { padding:0 0px; }
	.layout_571581_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571581_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_571581_ > .box > .boxin1 { padding:0 0px; }
	.layout_571581_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571581_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_571581_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_571601_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_571601_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_571611_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_571611_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_571611_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_571611_ { min-height:30px; }
[id^=div_user_list] .group_571611_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_571621_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_571631_ {margin-top:10px;padding:20px 40px;background:#f2f2f2}
.empty_571631_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_571631_ ul {display:flex;flex-wrap:wrap;align-items:center;list-style:none;padding:0}
.empty_571631_ ul li.one {position:relative;margin:0 0 20px;font-size:16px;line-height:1.7em;background:#0c2752;width:150px;height:150px;border-radius:50%;color:#fff;text-align:center}
.empty_571631_ ul li.one span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold}
.empty_571631_ ul li.one b {display:none}
.empty_571631_ ul li.sam {margin:0 20px 20px;color:#8fb4c8}

@media(max-width:1099px){
.empty_571631_ ul {justify-content:space-between}
.empty_571631_ ul li.one {margin-bottom:2%;border-radius:15px;flex-basis:32%;height:120px}
.empty_571631_ ul li.one b {display:inline-block}
.empty_571631_ ul li.sam {display:none}
}
@media(max-width:590px){
.empty_571631_ ul li.one {margin-bottom:4%;flex-basis:48%}
.empty_571631_ ul li.tow {display:none}
}

/* ****************** 그룹  ****************** */

.group_571591_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_571591_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_571591_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_571591_ { min-height:30px; }
[id^=div_user_list] .group_571591_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_571641_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_571641_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_571641_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_571641_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_571641_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_571641_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_571641_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_571641_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_571641_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_571641_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_571641_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_571641_ {  }
	.layout_571641_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_571641_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_571641_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571641_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_571641_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_571641_ > .box > .boxin1 { padding:0 0px; }
	.layout_571641_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571641_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_571641_ > .box > .boxin1 { padding:0 0px; }
	.layout_571641_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571641_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_571641_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_571651_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_571651_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_571661_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_571661_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_571661_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_571661_ { min-height:30px; }
[id^=div_user_list] .group_571661_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_571671_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_571691_ {margin-top:10px;padding:20px 40px;background:#f2f2f2}
.empty_571691_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_571691_ ul {display:flex;flex-wrap:wrap;align-items:center;list-style:none;padding:0}
.empty_571691_ ul li.one {position:relative;margin:0 0 20px;font-size:16px;line-height:1.7em;background:#0c2752;width:150px;height:150px;border-radius:50%;color:#fff;text-align:center}
.empty_571691_ ul li.one span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold}
.empty_571691_ ul li.one b {display:none}
.empty_571691_ ul li.sam {margin:0 20px 20px;color:#8fb4c8}

@media(max-width:1099px){
.empty_571691_ ul {justify-content:space-between}
.empty_571691_ ul li.one {margin-bottom:2%;border-radius:15px;flex-basis:32%;height:120px}
.empty_571691_ ul li.one b {display:inline-block}
.empty_571691_ ul li.sam {display:none}
}
@media(max-width:590px){
.empty_571691_ ul li.one {margin-bottom:4%;flex-basis:48%}
.empty_571691_ ul li.tow {display:none}
}

/* ****************** 그룹  ****************** */

.group_571681_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_571681_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_571681_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_571681_ { min-height:30px; }
[id^=div_user_list] .group_571681_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_571701_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_571701_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_571701_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_571701_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_571701_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_571701_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_571701_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_571701_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_571701_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_571701_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_571701_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_571701_ {  }
	.layout_571701_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_571701_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_571701_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571701_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_571701_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_571701_ > .box > .boxin1 { padding:0 0px; }
	.layout_571701_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571701_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_571701_ > .box > .boxin1 { padding:0 0px; }
	.layout_571701_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571701_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_571701_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_571711_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_571711_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_571721_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_571721_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_571721_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_571721_ { min-height:30px; }
[id^=div_user_list] .group_571721_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_571731_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_571751_ {margin-top:10px;padding:20px 40px;background:#f2f2f2}
.empty_571751_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_571751_ ul {display:flex;flex-wrap:wrap;align-items:center;list-style:none;padding:0}
.empty_571751_ ul li.one {position:relative;margin:0 0 20px;font-size:16px;line-height:1.7em;background:#0c2752;width:150px;height:150px;border-radius:50%;color:#fff;text-align:center}
.empty_571751_ ul li.one span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold}
.empty_571751_ ul li.one b {display:none}
.empty_571751_ ul li.sam {margin:0 20px 20px;color:#8fb4c8}

@media(max-width:1099px){
.empty_571751_ ul {justify-content:space-between}
.empty_571751_ ul li.one {margin-bottom:2%;border-radius:15px;flex-basis:32%;height:120px}
.empty_571751_ ul li.one b {display:inline-block}
.empty_571751_ ul li.sam {display:none}
}
@media(max-width:590px){
.empty_571751_ ul li.one {margin-bottom:4%;flex-basis:48%}
.empty_571751_ ul li.tow {display:none}
}

/* ****************** 그룹  ****************** */

.group_571741_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_571741_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_571741_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_571741_ { min-height:30px; }
[id^=div_user_list] .group_571741_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_571761_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_571761_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_571761_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_571761_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_571761_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_571761_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_571761_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_571761_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_571761_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_571761_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_571761_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_571761_ {  }
	.layout_571761_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_571761_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_571761_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571761_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_571761_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_571761_ > .box > .boxin1 { padding:0 0px; }
	.layout_571761_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571761_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_571761_ > .box > .boxin1 { padding:0 0px; }
	.layout_571761_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571761_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_571761_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_571771_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_571771_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_571781_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_571781_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_571781_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_571781_ { min-height:30px; }
[id^=div_user_list] .group_571781_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_571791_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_571801_ {display:flex;margin-top:10px;padding:20px 40px}
.empty_571801_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_571801_ ul {margin:0;padding:0;list-style:none}
.empty_571801_ ul li {display:flex;margin-bottom:15px;font-size:16px;line-height:1.7em}
.empty_571801_ ul li fiqure {margin-right:20px}
.empty_571801_ ul li fiqure img {min-width:100px}

@media(max-width:690px){
.empty_571801_ {padding:20px 15px}
.empty_571801_ ul li .brnone {display:none}
}
@media(max-width:480px){
.empty_571801_ ul li {flex-direction:column;margin-bottom:20px}
}
